const mongoose = require("mongoose");
const Customerbalance = mongoose.model("Customerbalance");

exports.Ewallet= async (req,res) => {

	const customerBalanceData = await Customerbalance.find({ cId : req.body.cId });

  	return res.json(customerBalanceData[0].currencies_balance);
};


